<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Curriculum Victor Gonzalez Jimenez</title>
</head>
<style type="text/css">
.fieldset-auto-width {
display: inline-block;
}
</style>
<body style="background-color:#E0E4CC">
<img border="3" src="https://www.cdc.gov/preconception/spanish/images/man-with-arms-crossed.jpg" alt="Foto carnet victor" style="float:left;width:150px;height:150px">
<table width="30%">
    <font style="float:right" face="arial">
        <ul><li>Telef.: 636 44 77 84</li></ul>
        <ul><li>Email: victor12montgat@gmail.com</li></ul>
        <ul><li>LinkedIn: @victorgonzalezjimenez</li></ul>
        <ul><li>Barcelona, Montgat</li></ul>
    </font>
</table>
<font align="center" size="5" face="arial">
    <table align="center" width="20%" border="4" style="background-color:#A7DBD8">
        <th style="" size="1">VICTOR GONZALEZ JIMENEZ</th>
    </table>
</font>
<br>
<font size="4" face="arial">
    <table align="center" width="30%" border="2" style="background-color:#A7DBD8">
        <th size="2">Administrador de sistemas infromaticos en la red (ciberseguridad)</th>
    </table>
</font>
<br>
<br>
<fieldset style="background-color:#A7DBD8">
    <legend style="background-color:#69D2E7"><font size="4" face="arial">PERFIL PERSONAL</font></legend>
        <font face="arial">En la informatica soy bastante hábil porque
            siempre he estado en contacto con este
            ámbito, aprendiendo aptitudes cada vez más
            complejas como ciberseguridad,
            implantación de sistemas operativos,
            administración de una base de datos y
            programar con lenguaje Java y Python. Estoy
            muy motivado y tengo muchas ganas de
            meterme en el mundo laboral y empezar a
            trabajar
            para adquirir más experiencia y poder
            ampliar mis conocimientos.
            Soy una persona organizada y ordenada.</font>
</fieldset>

<fieldset style="float:left;background-color:#A7DBD8" class="fieldset-auto-width">
    <legend style="background-color:#69D2E7; border: 1"><font size="4" face="arial">TITULACIÓN</font></legend>
        <ul>
            <li><font face="arial">Titulo del First Certificate Exam con un nivel
                de B2</font></li>
            <br>
            <li><font face="arial">Primeros auxilios en la Universitat
                Internacional de Catalunya (UIC)</font></li>
            <br>
            <li><font face="arial">Pruebas de la selectividad aprovadas</font></li>
        </ul>
</fieldset>

<fieldset style="float:right;background-color:#A7DBD8">
    <legend style="background-color:#69D2E7"><font size="4" face="arial">EXPERIENCIA PROFESIONAL</font></legend>
    <ul><li><font face="arial"><b>Administrador de bases de datos MySQL en Oracle.</b></font></li>
    <font style="color:#F38630" face="arial">Estats Units d'America, California, Silicon Valley - 2014-2016</font></ul>
    <ul><li><font face="arial"><b>Desencriptador de datos en Symantec</b></font></li>
    <font style="color:#F38630" face="arial">Estats Units d'America, California, Mountain View - 2016-2017</font></ul>
</fieldset>

<fieldset style="float:center;background-color:#A7DBD8">
    <legend style="background-color:#69D2E7"><font size="4" face="arial">IDIOMAS</font></legend>
    <ul><li><font face="arial"><b>Castellano</b></font></li>
        <font style="color:#F38630" face="arial">Lengua Materna - B2</font></ul>
    <ul><li><font face="arial"><b>Catalán</b></font></li>
        <font style="color:#F38630" face="arial">Lengua Materna - B2</font></ul>
    <ul><li><font face="arial"><b>Inglés</b></font></li>
    <font style="color:#F38630" face="arial">Nivel B2 en comprensión auditiva, comprensión de
        lectura, interacción oral, expresión oral i escrita.</font></ul>
</fieldset>

<fieldset style="float:left;width:45%;background-color:#A7DBD8">
    <legend style="background-color:#69D2E7"><font size="4" face="arial">HISTORIAL ACADÈMICO</font></legend>
    <ul><li><font face="arial"><b>Institut Thalassa</b></font></li>
        <font style="color:#F38630" face="arial">Educación Secundària Obligatoria 2012-2016</font></ul>
    <ul><li><font face="arial"><b>Institut Thalassa</b></font></li>
        <font style="color:#F38630" face="arial">Bachillerato 2016-2018</font></ul>
    <ul><li><font face="arial"><b>Institut Tecnoògic de Barcelona</b></font></li>
        <font style="color:#F38630" face="arial">Ciclo superior Administrador de
            Sistemas informaticos en la red (Ciberseguridad)</font></ul>
</fieldset>

<fieldset style="float:right;width:45%;background-color:#A7DBD8">
    <legend style="background-color:#69D2E7"><font size="4" face="arial">REFERENCIAS</font></legend>
    <ul style="list-style-type:none" class="fieldset-auto-width">
        <li><font face="arial"><b>Oracle Corporation</b></font></li>
        <li><font face="arial">Larry Ellison</font></li>
        <li><font face="arial">Creador de Oracle (Employer)</font></li>
        <li><font face="arial">Oracle</font></li>
        <li><font face="arial">Silicon Valley</font></li>
    </ul>
    <ul style="list-style-type:none" class="fieldset-auto-width">
        <li><font face="arial"><b>Symantec</b></font></li>
        <li><font face="arial">Greg Clarck</font></li>
        <li><font face="arial">Creador de Symantec (Employer)</font></li>
        <li><font face="arial">Symantec</font></li>
        <li><font face="arial">Mountain View</font></li>
    </ul>
    <ul style="list-style-type:none" class="fieldset-auto-width">
        <li><font face="arial"><b>Alan Turing</b></font></li>
        <li><font face="arial">Profesor universitario</font></li>
        <li><font face="arial">Ingenieria informatica</font></li>
        <li><font face="arial">Massachusetts Institute of Technology</font></li>
    </ul>
</fieldset>
</body>
</html>